body	{
	margin: 0px;
	font-family: verdana;
	font-size: 10px;
	background-color: #cccccc;		
	}

#container	{
	width: 900px;
	background-color: #ffffff;
	border: 1px solid #000000;
	}
	
#tabs	{
	margin: 0px;
	padding-left: 4px;
	}
	
#tabs li {
	display: block;
	list-style-type: none;
	float: left;
	}

#tabs li a:link, li a:active, li a:visited {
	background-image: url(../graphics/tab_bg_off.gif);
	background-repeat: no-repeat;
	height: 25px;
	width: 162px;
	line-height: 25px;
	background-position: left top;
	margin-right: 2px;
	display: block;
	text-align: left;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	}

#tabs li a:hover {
	background-image: url(../graphics/tab_bg.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 162px;
	line-height: 25px;
	background-position: left -40px;
	margin-right: 2px;
	display: block;
	text-align: left;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	}

.topbar	{
	 background-color: #000000;
	 height:10px;
	}

h1	{
	font-size: 14px;
	color: #000000;
	margin-bottom: 1px;
	}

h3	{
	color:#5F5F5F;
	text-align:center;
	font-size:11;
	}

h5	{
	font-size: 10px;
	color: #000000;
	margin-top: 0px;
	}

#sidenav	{
	background-color: #000000;
	}

#sidenav p	{	
	text-align: justify;
	font-size: 11px;
	}

a	{
	color: #729ACE;
	}

#footer	{
	color: #000000;
	background-color: #cccccc;
	font-size: 10px;
	text-align: center;
	padding: 4px;
	}

#content	{
	 padding: 10px;
	 text-align: justify;
	 font-size: 11px;
	}
	
#content li a	{
	background-image: none;	
	font-size: 10px;
	line-height: 1.5em;
	height: 12px;
}

#content li a:hover	{
	background-image: none;	
	color: #729ACE;
	font-size: 10px;
	line-height: 1.5em;
	height: 12px;
}

#content li a:visited	{
	background-image: none;	
	color: #729ACE;
	font-size: 10px;
	line-height: 1.5em;
	text-decoration: underline;
	height: 12px;
}


#station_menu	{
	background-color: #cccccc;
	margin-bottom: 5px;
	}

hr	{
	text-align: center;
	}

legend	{
	font-size: 11px
	color: #000000;
	margin-top: 0px;
	font-weight: bold;
	}

h4	{
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	}